.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls22{letter-spacing:-0.359424px;}
.lsa{letter-spacing:-0.255528px;}
.ls1b{letter-spacing:-0.117936px;}
.ls2b{letter-spacing:-0.109512px;}
.ls2a{letter-spacing:-0.103896px;}
.ls27{letter-spacing:-0.074400px;}
.ls15{letter-spacing:-0.050544px;}
.lsd{letter-spacing:-0.047736px;}
.ls26{letter-spacing:-0.036504px;}
.lsc{letter-spacing:-0.033696px;}
.ls1{letter-spacing:-0.032040px;}
.ls10{letter-spacing:-0.028080px;}
.ls16{letter-spacing:-0.022464px;}
.ls21{letter-spacing:-0.019656px;}
.lsb{letter-spacing:-0.016848px;}
.ls25{letter-spacing:-0.016032px;}
.ls19{letter-spacing:-0.014040px;}
.ls5{letter-spacing:-0.011232px;}
.ls1c{letter-spacing:-0.008424px;}
.ls24{letter-spacing:-0.008016px;}
.ls18{letter-spacing:-0.005616px;}
.ls1e{letter-spacing:-0.002808px;}
.ls4{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.002808px;}
.ls13{letter-spacing:0.005616px;}
.ls11{letter-spacing:0.008424px;}
.ls8{letter-spacing:0.014040px;}
.ls2{letter-spacing:0.014400px;}
.ls23{letter-spacing:0.016032px;}
.ls9{letter-spacing:0.016848px;}
.ls6{letter-spacing:0.022464px;}
.ls17{letter-spacing:0.028080px;}
.lsf{letter-spacing:0.030888px;}
.ls20{letter-spacing:0.033696px;}
.ls3{letter-spacing:0.036504px;}
.ls1d{letter-spacing:0.039312px;}
.ls1a{letter-spacing:0.044928px;}
.ls14{letter-spacing:0.053352px;}
.ls12{letter-spacing:0.056160px;}
.ls28{letter-spacing:0.067200px;}
.ls1f{letter-spacing:0.067392px;}
.ls29{letter-spacing:0.072000px;}
.ls0{letter-spacing:0.072696px;}
.lse{letter-spacing:0.073008px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc1{text-shadow:-0.015em 0 rgb(33,33,32),0 0.015em rgb(33,33,32),0.015em 0 rgb(33,33,32),0 -0.015em  rgb(33,33,32);}
.sc0{text-shadow:-0.015em 0 rgb(255,255,254),0 0.015em rgb(255,255,254),0.015em 0 rgb(255,255,254),0 -0.015em  rgb(255,255,254);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(33,33,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(255,255,254);text-shadow:none;}
}
.wsb{word-spacing:-0.331344px;}
.ws20{word-spacing:-0.325728px;}
.ws12{word-spacing:-0.311688px;}
.ws1d{word-spacing:-0.297648px;}
.ws2{word-spacing:-0.294840px;}
.ws21{word-spacing:-0.292032px;}
.ws15{word-spacing:-0.263952px;}
.ws18{word-spacing:-0.244296px;}
.ws13{word-spacing:-0.207792px;}
.ws23{word-spacing:-0.080160px;}
.ws10{word-spacing:-0.075816px;}
.ws19{word-spacing:-0.064584px;}
.wsc{word-spacing:-0.050544px;}
.ws16{word-spacing:-0.047736px;}
.ws4{word-spacing:-0.042120px;}
.wsa{word-spacing:-0.036504px;}
.ws6{word-spacing:-0.033696px;}
.wsf{word-spacing:-0.028080px;}
.ws11{word-spacing:-0.025272px;}
.ws5{word-spacing:-0.022464px;}
.wsd{word-spacing:-0.019656px;}
.ws1e{word-spacing:-0.016848px;}
.ws17{word-spacing:-0.014040px;}
.ws1c{word-spacing:-0.011232px;}
.ws3{word-spacing:-0.008424px;}
.ws1b{word-spacing:-0.005616px;}
.ws7{word-spacing:-0.002808px;}
.ws0{word-spacing:0.000000px;}
.ws14{word-spacing:0.002808px;}
.wse{word-spacing:0.008424px;}
.ws8{word-spacing:0.014040px;}
.ws9{word-spacing:0.028080px;}
.ws1f{word-spacing:0.030888px;}
.ws26{word-spacing:0.033600px;}
.ws1{word-spacing:0.072000px;}
.ws1a{word-spacing:0.079200px;}
.ws22{word-spacing:0.136272px;}
.ws25{word-spacing:0.180000px;}
.ws24{word-spacing:254.568120px;}
._1{margin-left:-1.198680px;}
._6{width:124.626816px;}
._a{width:151.578000px;}
._3{width:157.701912px;}
._5{width:171.380016px;}
._9{width:179.014968px;}
._0{width:224.487720px;}
._7{width:231.926112px;}
._4{width:252.483480px;}
._8{width:262.050336px;}
._2{width:287.187552px;}
._b{width:684.410088px;}
.fc1{color:rgb(33,33,32);}
.fc0{color:rgb(255,255,254);}
.fs5{font-size:16.080000px;}
.fs6{font-size:18.240000px;}
.fs4{font-size:24.000000px;}
.fs3{font-size:28.080000px;}
.fs7{font-size:40.080000px;}
.fs0{font-size:55.920000px;}
.fs1{font-size:64.080000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y33{bottom:150.518264px;}
.y32{bottom:170.955776px;}
.y31{bottom:191.393289px;}
.y39{bottom:211.830801px;}
.y37{bottom:211.830859px;}
.y36{bottom:224.556045px;}
.y38{bottom:229.858230px;}
.y30{bottom:244.993558px;}
.y2f{bottom:257.718801px;}
.y35{bottom:278.059911px;}
.y34{bottom:298.497423px;}
.y2e{bottom:318.934936px;}
.y2d{bottom:331.660179px;}
.y29{bottom:344.385423px;}
.y28{bottom:356.146633px;}
.y2c{bottom:364.437322px;}
.y27{bottom:364.437438px;}
.y2b{bottom:377.162566px;}
.y26{bottom:377.162624px;}
.y25{bottom:389.887810px;}
.y24{bottom:401.649020px;}
.y2a{bottom:409.843306px;}
.y23{bottom:409.843524px;}
.y22{bottom:422.568710px;}
.y21{bottom:443.006280px;}
.y20{bottom:455.731466px;}
.y1f{bottom:479.928549px;}
.y1a{bottom:552.327474px;}
.y19{bottom:572.668583px;}
.y18{bottom:593.106095px;}
.y1e{bottom:613.543608px;}
.y1c{bottom:613.543666px;}
.y1b{bottom:626.268852px;}
.y1d{bottom:631.571037px;}
.y17{bottom:646.706364px;}
.y16{bottom:659.431608px;}
.y15{bottom:679.869121px;}
.y14{bottom:700.306633px;}
.y13{bottom:720.744262px;}
.y12{bottom:733.469447px;}
.ye{bottom:746.194633px;}
.yd{bottom:757.955843px;}
.y11{bottom:766.246532px;}
.yc{bottom:766.246648px;}
.y10{bottom:778.971776px;}
.yb{bottom:778.971834px;}
.ya{bottom:791.697020px;}
.y9{bottom:803.458230px;}
.yf{bottom:811.652516px;}
.y8{bottom:811.652573px;}
.y7{bottom:824.377759px;}
.y6{bottom:844.815388px;}
.y5{bottom:857.540573px;}
.y4{bottom:870.265759px;}
.y3{bottom:894.463003px;}
.y3d{bottom:993.372109px;}
.y3c{bottom:1017.088079px;}
.y44{bottom:1043.406196px;}
.y45{bottom:1045.719877px;}
.y47{bottom:1057.191935px;}
.y46{bottom:1069.917121px;}
.y43{bottom:1074.448079px;}
.y40{bottom:1121.782129px;}
.y42{bottom:1162.271541px;}
.y41{bottom:1173.165121px;}
.y3e{bottom:1209.798398px;}
.y1{bottom:1226.090566px;}
.y3f{bottom:1242.286331px;}
.y3b{bottom:1253.662342px;}
.y3a{bottom:1276.798734px;}
.y2{bottom:1323.747171px;}
.h5{height:12.060000px;}
.h6{height:13.680000px;}
.h9{height:18.000000px;}
.h4{height:21.060000px;}
.h7{height:30.060000px;}
.h8{height:37.033920px;}
.h1{height:41.940000px;}
.h2{height:48.060000px;}
.h3{height:54.000000px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:38.850555px;}
.x4{left:40.200202px;}
.xf{left:64.590252px;}
.x11{left:71.145681px;}
.x10{left:104.115630px;}
.xe{left:116.648067px;}
.xd{left:166.681412px;}
.x3{left:180.177882px;}
.x6{left:208.520471px;}
.x5{left:217.390708px;}
.x7{left:256.818555px;}
.x8{left:260.867496px;}
.x9{left:267.326521px;}
.xa{left:271.375462px;}
.x12{left:286.028773px;}
.x13{left:425.235227px;}
.x14{left:427.741464px;}
.xc{left:457.144739px;}
.x2{left:785.108975px;}
.x1{left:945.716975px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls22{letter-spacing:-0.298267pt;}
.lsa{letter-spacing:-0.212049pt;}
.ls1b{letter-spacing:-0.097869pt;}
.ls2b{letter-spacing:-0.090878pt;}
.ls2a{letter-spacing:-0.086218pt;}
.ls27{letter-spacing:-0.061741pt;}
.ls15{letter-spacing:-0.041944pt;}
.lsd{letter-spacing:-0.039614pt;}
.ls26{letter-spacing:-0.030293pt;}
.lsc{letter-spacing:-0.027963pt;}
.ls1{letter-spacing:-0.026588pt;}
.ls10{letter-spacing:-0.023302pt;}
.ls16{letter-spacing:-0.018642pt;}
.ls21{letter-spacing:-0.016311pt;}
.lsb{letter-spacing:-0.013981pt;}
.ls25{letter-spacing:-0.013304pt;}
.ls19{letter-spacing:-0.011651pt;}
.ls5{letter-spacing:-0.009321pt;}
.ls1c{letter-spacing:-0.006991pt;}
.ls24{letter-spacing:-0.006652pt;}
.ls18{letter-spacing:-0.004660pt;}
.ls1e{letter-spacing:-0.002330pt;}
.ls4{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.002330pt;}
.ls13{letter-spacing:0.004660pt;}
.ls11{letter-spacing:0.006991pt;}
.ls8{letter-spacing:0.011651pt;}
.ls2{letter-spacing:0.011950pt;}
.ls23{letter-spacing:0.013304pt;}
.ls9{letter-spacing:0.013981pt;}
.ls6{letter-spacing:0.018642pt;}
.ls17{letter-spacing:0.023302pt;}
.lsf{letter-spacing:0.025632pt;}
.ls20{letter-spacing:0.027963pt;}
.ls3{letter-spacing:0.030293pt;}
.ls1d{letter-spacing:0.032623pt;}
.ls1a{letter-spacing:0.037283pt;}
.ls14{letter-spacing:0.044274pt;}
.ls12{letter-spacing:0.046604pt;}
.ls28{letter-spacing:0.055766pt;}
.ls1f{letter-spacing:0.055925pt;}
.ls29{letter-spacing:0.059749pt;}
.ls0{letter-spacing:0.060327pt;}
.lse{letter-spacing:0.060585pt;}
.wsb{word-spacing:-0.274965pt;}
.ws20{word-spacing:-0.270304pt;}
.ws12{word-spacing:-0.258653pt;}
.ws1d{word-spacing:-0.247002pt;}
.ws2{word-spacing:-0.244672pt;}
.ws21{word-spacing:-0.242342pt;}
.ws15{word-spacing:-0.219040pt;}
.ws18{word-spacing:-0.202728pt;}
.ws13{word-spacing:-0.172435pt;}
.ws23{word-spacing:-0.066521pt;}
.ws10{word-spacing:-0.062916pt;}
.ws19{word-spacing:-0.053595pt;}
.wsc{word-spacing:-0.041944pt;}
.ws16{word-spacing:-0.039614pt;}
.ws4{word-spacing:-0.034953pt;}
.wsa{word-spacing:-0.030293pt;}
.ws6{word-spacing:-0.027963pt;}
.wsf{word-spacing:-0.023302pt;}
.ws11{word-spacing:-0.020972pt;}
.ws5{word-spacing:-0.018642pt;}
.wsd{word-spacing:-0.016311pt;}
.ws1e{word-spacing:-0.013981pt;}
.ws17{word-spacing:-0.011651pt;}
.ws1c{word-spacing:-0.009321pt;}
.ws3{word-spacing:-0.006991pt;}
.ws1b{word-spacing:-0.004660pt;}
.ws7{word-spacing:-0.002330pt;}
.ws0{word-spacing:0.000000pt;}
.ws14{word-spacing:0.002330pt;}
.wse{word-spacing:0.006991pt;}
.ws8{word-spacing:0.011651pt;}
.ws9{word-spacing:0.023302pt;}
.ws1f{word-spacing:0.025632pt;}
.ws26{word-spacing:0.027883pt;}
.ws1{word-spacing:0.059749pt;}
.ws1a{word-spacing:0.065724pt;}
.ws22{word-spacing:0.113085pt;}
.ws25{word-spacing:0.149372pt;}
.ws24{word-spacing:211.252485pt;}
._1{margin-left:-0.994721pt;}
._6{width:103.421137pt;}
._a{width:125.786485pt;}
._3{width:130.868393pt;}
._5{width:142.219121pt;}
._9{width:148.554959pt;}
._0{width:186.290367pt;}
._7{width:192.463092pt;}
._4{width:209.522553pt;}
._8{width:217.461576pt;}
._2{width:238.321609pt;}
._b{width:567.955373pt;}
.fs5{font-size:13.343933pt;}
.fs6{font-size:15.136402pt;}
.fs4{font-size:19.916318pt;}
.fs3{font-size:23.302092pt;}
.fs7{font-size:33.260251pt;}
.fs0{font-size:46.405021pt;}
.fs1{font-size:53.176569pt;}
.fs2{font-size:59.748954pt;}
.y0{bottom:0.000000pt;}
.y33{bottom:124.907067pt;}
.y32{bottom:141.867067pt;}
.y31{bottom:158.827067pt;}
.y39{bottom:175.787067pt;}
.y37{bottom:175.787115pt;}
.y36{bottom:186.347067pt;}
.y38{bottom:190.747067pt;}
.y30{bottom:203.307067pt;}
.y2f{bottom:213.867067pt;}
.y35{bottom:230.747067pt;}
.y34{bottom:247.707067pt;}
.y2e{bottom:264.667067pt;}
.y2d{bottom:275.227067pt;}
.y29{bottom:285.787067pt;}
.y28{bottom:295.547067pt;}
.y2c{bottom:302.427067pt;}
.y27{bottom:302.427163pt;}
.y2b{bottom:312.987067pt;}
.y26{bottom:312.987115pt;}
.y25{bottom:323.547067pt;}
.y24{bottom:333.307067pt;}
.y2a{bottom:340.107067pt;}
.y23{bottom:340.107248pt;}
.y22{bottom:350.667200pt;}
.y21{bottom:367.627248pt;}
.y20{bottom:378.187200pt;}
.y1f{bottom:398.267067pt;}
.y1a{bottom:458.347067pt;}
.y19{bottom:475.227067pt;}
.y18{bottom:492.187067pt;}
.y1e{bottom:509.147067pt;}
.y1c{bottom:509.147115pt;}
.y1b{bottom:519.707067pt;}
.y1d{bottom:524.107067pt;}
.y17{bottom:536.667067pt;}
.y16{bottom:547.227067pt;}
.y15{bottom:564.187067pt;}
.y14{bottom:581.147067pt;}
.y13{bottom:598.107163pt;}
.y12{bottom:608.667115pt;}
.ye{bottom:619.227067pt;}
.yd{bottom:628.987067pt;}
.y11{bottom:635.867067pt;}
.yc{bottom:635.867163pt;}
.y10{bottom:646.427067pt;}
.yb{bottom:646.427115pt;}
.ya{bottom:656.987067pt;}
.y9{bottom:666.747067pt;}
.yf{bottom:673.547067pt;}
.y8{bottom:673.547115pt;}
.y7{bottom:684.107067pt;}
.y6{bottom:701.067163pt;}
.y5{bottom:711.627115pt;}
.y4{bottom:722.187067pt;}
.y3{bottom:742.267067pt;}
.y3d{bottom:824.346451pt;}
.y3c{bottom:844.027067pt;}
.y44{bottom:865.867067pt;}
.y45{bottom:867.787067pt;}
.y47{bottom:877.307115pt;}
.y46{bottom:887.867067pt;}
.y43{bottom:891.627067pt;}
.y40{bottom:930.907067pt;}
.y42{bottom:964.507067pt;}
.y41{bottom:973.547067pt;}
.y3e{bottom:1003.947067pt;}
.y1{bottom:1017.467067pt;}
.y3f{bottom:1030.907067pt;}
.y3b{bottom:1040.347411pt;}
.y3a{bottom:1059.547067pt;}
.y2{bottom:1098.507067pt;}
.h5{height:10.007950pt;}
.h6{height:11.352301pt;}
.h9{height:14.937238pt;}
.h4{height:17.476569pt;}
.h7{height:24.945188pt;}
.h8{height:30.732472pt;}
.h1{height:34.803766pt;}
.h2{height:39.882427pt;}
.h3{height:44.811715pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.xb{left:32.240000pt;}
.x4{left:33.360000pt;}
.xf{left:53.600000pt;}
.x11{left:59.040000pt;}
.x10{left:86.400000pt;}
.xe{left:96.800000pt;}
.xd{left:138.320000pt;}
.x3{left:149.520000pt;}
.x6{left:173.040000pt;}
.x5{left:180.400936pt;}
.x7{left:213.120000pt;}
.x8{left:216.480000pt;}
.x9{left:221.840000pt;}
.xa{left:225.200000pt;}
.x12{left:237.360000pt;}
.x13{left:352.880000pt;}
.x14{left:354.959792pt;}
.xc{left:379.360000pt;}
.x2{left:651.520000pt;}
.x1{left:784.800000pt;}
}
